<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HOME</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <nav class="navbar bg-body-tertiary"> 
        <div class="encabezado"> 
            <h1><strong>PROGRAMACIÓN WEB 2024-A</strong></h1>
            <h3>PROF. ANASTACIO FAVIÁN FLORES LIRA</h3>
            <h3>CARLOS ANDRÉS LOERA VÉLEZ</h3>
        </div>
        <img src="IMG_20240310_155722_832.webp" alt="Foto de Perfil" width="150" height="150">
    </nav>
      
    <hr>
    <div class="titulo">
        <h2><strong>Actividades de la Materia</strong></h2>
        <h3><strong>HTML</strong></h3> <br>
    </div>
   
    <div class="list-group">
        <a href="Actividad04/Helloworld.html" class="list-group-item list-group-item-action"><Strong>Actividad 04: </Strong>Hello World!</a></a>
        <a href="#" class="list-group-item list-group-item-action list-group-item-primary"><strong>Actividad 05: </strong>Portada/Home</a>     
        <a href="Actividad06/index.html" class="list-group-item list-group-item-action list-group-item-secondary"><Strong>Actividad 06: </Strong>Menú Cafetería</a>
        <a href="Actividad07/index.html" class="list-group-item list-group-item-action list-group-item-success"><Strong>Actividad 07: </Strong>Tablas</a>
        <a href="Actividad08/index.html" class="list-group-item list-group-item-action list-group-item-danger"><Strong>Actividad 08: </Strong>CSS</a>
        <a href="Actividad09/index.html" class="list-group-item list-group-item-action list-group-item-warning"><Strong>Actividad 09: </Strong>Tabla Periódica</a>
        <a href="Actividad10/index.html" class="list-group-item list-group-item-action list-group-item-info"><Strong>Actividad 10: </Strong>La Casa</a>
        <a href="Actividad11/index.html" class="list-group-item list-group-item-action list-group-item-light"><Strong>Actividad 11: </Strong>Layout</a>
    </div>

    <hr>
    <footer>
        <a class="btn btn-primary" href="https://gitlab.com/carlos.loera5130/progweb" role="button"><Strong>Mi GitLab</Strong></a>
    </footer>
    
</body>
</html>